<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Index del Album</title>
    <link rel="stylesheet" type="text/css" href="estil1.css">
</head>
<aviso onLoad="alert('Bienvenido a mi pÃ¡gina web. Disfruta del contenido y de las letras');" ></aviso>
<h1> Index del Album</h1>
<h2> Versus (2018)</h2>
<h3> Hard GZ</h3>
<nav class="nav">
    <div class="container">
    <ol>
    <li><a href="lletra01">Espantapajaros</a></li>
    <li><a href="lletra02">Dinero</a></li>
    <li><a href="lletra03">Rolas</a></li>
    <li><a href="lletra04">Love</a></li>
    <li><a href="lletra05">Estorbando</a></li>
    <li><a href="lletra06">Weah</a></li>
    <li><a href="lletra07">Escuela</a></li>
    <li><a href="lletra08">Atrapado AquÃ­</a></li>
    <li><a href="lletra09">Modo turbio</a></li>
    <li><a href="lletra10">Contando Lunares</a></li>
    </ol>
</div>
</nav>
</body>
</html>